/* remove the indents and bullets from the unordered list and define the width of our menu items. */
#sidebar ul {
    margin: 0;
    padding: 0;
    list-style: none;


}
/* we must set the position as relative, because we will need to position the sub-menus absolutely within them. */
#sidebar ul li {
    list-style:none;
     padding: 0;
    margin: 0;
    border-left: 10px solid #002c74;
    background: url(../images/sidemenu-back.gif) bottom right no-repeat;
    position: relative;
    z-index: 100;
}

#sidebar ul li A  {
    display:inline-block;
    }
#sidebar ul li.r4r { border-left: 10px solid #e7b521; }
#sidebar ul li.r4r a:hover { background: #e7b521; border-color: #e7b521; }
#sidebar UL LI.r4r UL { background: #f8e9bc; }
#sidebar UL LI.r4r UL LI { border-bottom:1px solid #e1cc8f; border-top: 1px solid #fff7dd; }

#sidebar ul li.apy { border-left: 10px solid #812449; }
#sidebar ul li.apy a:hover { background: #812449; border-color: #812449; }
#sidebar UL LI.apy UL { background: #d9bdc8; }
#sidebar UL LI.apy UL LI { border-bottom:1px solid #c2a4b0; border-top:1px solid #ecd2dc; }

#sidebar ul li.esdn { border-left: 10px solid #3f6d97; }
#sidebar ul li.esdn a:hover { background: #3f6d97; border-color: #3f6d97; }
#sidebar UL LI.esdn UL { background: #c5d3e0; }
#sidebar UL LI.esdn UL LI { border-top: 1px solid #d4e2ef; border-bottom:1px solid #a8bbcd; }

#sidebar ul li.cri { border-left: 10px solid #e96b10; }
#sidebar ul li.cri a:hover { background: #e96b10; border-color: #e96b10; }
#sidebar UL LI.cri UL { background: #f8d2b7; }
#sidebar UL LI.cri UL LI { border-top:1px solid #ffdfc8; border-bottom: 1px solid #e8b997; }

#sidebar ul li.lsp { border-left: 10px solid #3f305a; display: none; }
#sidebar ul li.lsp a:hover { background: #3f305a; border-color: #3f305a; }
#sidebar UL LI.lsp UL { background: #c5c0cd; }
#sidebar UL LI.lsp UL LI { border-top:1px solid #d8d1e2; border-bottom:1px solid #b3aac0; }

#sidebar ul li.seda { border-left: 10px solid #d21010; }
#sidebar ul li.seda a:hover { background: #d21010; border-color: #d21010; }
#sidebar UL LI.seda UL { background: #f1b7b7; }



/* We want each sub-menu to appear to the right of its parent menu item when that item is hovered over. */
#sidebar ul li ul {
    position: absolute;
    left: 210px; /* 1px less than the width of the menu items */
    top: 0px;
    display: none;
    z-index:100;
}

#sidebar ul li ul li,
#sidebar ul li ul li a{
    position: relative;
    z-index: 100;
    display:block;
}

#sidebar ul ul li ul {
    position: absolute;
    left: 170px; /* 1px less than the width of the menu items */
    top: 0px;
    display: none;
}

#sidebar ul ul ul li ul {
    display: none;
}

/* links style. */
#sidebar ul li a {
    color: #363942;
     display: block;
    margin: 0;
    padding: 15px 5px 15px 8px;
    border-bottom: 1px solid #a9a9a9;
    border-top: 1px solid white;
}

#sidebar ul li a:hover {
    background: #002c74;
    color: white;
    border-bottom: 1px solid #002c74;
    border-top: 1px solid #002c74;
}

/* Fix IE. Hide from IE Mac \*/
* html #sidebar ul li { float: left; height: 1%; }
* html #sidebar ul li a { height: 1%; }
/* End */
#sidebar ul li:hover, #sidebar ul li.over {
  position:relative;
}


/* make those sub-menus appear when we hover over the menu items. */
#sidebar ul li:hover ul, #sidebar ul li.over ul {
  display: block;
}

#sidebar UL LI:hover UL UL, #sidebar ul li.over ul ul {
    display: none;
}

#sidebar ul ul li:hover ul, #sidebar ul ul li.over ul {
  display: block;
}

#sidebar ul ul li:hover ul ul, #sidebar ul ul li.over ul ul {
  display: none;
}

#sidebar ul ul ul li:hover ul, #sidebar ul ul ul li.over ul {
  display: block;
}


#sidebar ul LI h2 {
    font-size: 120%;
    margin: 0;
    padding: 0;
    font-weight:bold;
    line-height: 1.1em;
}

#sidebar UL UL UL LI {
    font-size: 120%;
    margin: 0;
    padding: 0;
    font-weight:bold;
    line-height: 1.1em;
    font-style: italic;
 }


#sidebar UL LI H2 span.motto {
    font-size: 90%;
    font-weight: normal;
    display: block;
    padding: 5px 0 0 0;
}

#sidebar ul li:hover ul, #sidebar ul li.over ul {
    display: block;
}

/* secondary title */
#sidebar ul li ul li h2 {
    font-size: 120%;
    margin: 0;
    font-weight: normal;
}

#sidebar UL LI UL LI UL LI H2 {
    font-size: 100%;
}

#sidebar UL LI UL {
    background: #b2bfd5;
}

#sidebar ul li ul li {
    background: none;
    border-left: none;
    width: 170px;
    font-weight: normal;
}
#sidebar ul li ul li a, #sidebar ul li ul li a:active {
    color: #363942;
    border: none;
    padding:5px 5px 5px 8px;
}

#sidebar ul li ul li a:hover {
    border: none;
}
